com.novell.casa.authtoksvc.crypto.keystore.type=jks
com.novell.casa.authtoksvc.crypto.trusted_ats_keystore.password=secret
com.novell.casa.authtoksvc.crypto.trusted_ats_keystore.file=/etc/CASA/authtoken/keys/trusted-ats-jks-store
com.novell.casa.authtoksvc.crypto.keystore.password=secret
com.novell.casa.authtoksvc.crypto.keystore.file=/etc/CASA/authtoken/keys/server/jks-store
com.novell.casa.authtoksvc.crypto.keystore.alias=signingKey
com.novell.casa.authtoksvc.crypto.alias.password=secret

